--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::NoSuchContactError
includes: []

instance_methods: []

name: NoSuchContactError
superclass: StandardError
